Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-previdi-6man-segment-routing-header-02

From: IETF Secretariat <[email-masked]>
Date: Wed, 03 Sep 2014 11:30:27 -0700

Dear Stefano Previdi, Clarence Filsfils, Brian Field, Ida Leung:

 An IPR disclosure that pertains to your Internet-Draft entitled "IPv6 Segment
Routing Header (SRH)" (draft-previdi-6man-segment-routing-header) was submitted
to the IETF Secretariat on 2014-09-02 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2421/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-previdi-6man-segment-routing-
header-02."");

The IETF Secretariat